html, body {
  height: 100%;
  font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight:600; 
}

#counter_wrapper{
 border:0px solid black;
 /*background-color:rgba(204,204,204,0.3);*/
 margin-bottom:-4rem;
 width:280px;
 margin-left:-140px;   
}

.geo-event-top-menu li.has-submenu li {
    background-color: #591500;
}

#geo-event-top-menu_s li.has-submenu a {
    background-color: #591500;
}

.main-content p, .main-content li, .main-content ul li ul li  {
 font-size: 1em;
 line-height: 1.3em;
}

.main-content ul, .main-content p, .main-content ol{
 color:#591500;
}

.geo-page .main-content ul, .geo-page .main-content ol, .geo-page .main-content p{
 color:#000033;
}

.side-content a:link, .side-content a:visited, .side-content a:hover, .side-content a:active {
 color:#3f99c6;
 text-decoration:underline;
}

.side-content p, .side-content li {
 font-size: 1em;
 line-height: 1.3em;
}

.side-content ul, .side-content ol, .side-content p{
 color:#3f99c6;
}

.box-content p, .box-content li {
 font-size: 1em;
 line-height: 1.3em;
 color:#591500;
}


.main-content p {
 margin-bottom:1.3em;
}

.main-content p.orange, .main-content ul.orange{
 color: #ed6f34;
}

.geo-page .main-content h1, .geo-page .main-content h2, .geo-page .main-content h3, .geo-page .main-content h4, .geo-page .box-content h3{
 color: #000033;
}

.geo-page a{
 text-decoration:underline;
}

.main-content h1, .side-content h1{
 font-family: Open Sans, Arial, Helvetica, sans-serif;
 color: #591500;
 font-size: 2.0em;
 font-weight:700;
 line-height:1.2em;
 margin-bottom:0.7em;
}

.main-content h3, .box-content h3{
 color: #591500;
}

.side-content h3{
 color: #884b6f;
}

.main-content h3, .box-content h3, .side-content h3{
 font-family: Open Sans, Arial, Helvetica, sans-serif;
 font-weight:700;
 font-size: 1.2em;
 line-height:1.2em;
 margin-bottom:0.8em;
 margin-top:0;
}

.main-content h4, .box-content h4{
 color: #ed6f34;
}

.side-content h4{
 color: #884b6f;
}

.main-content h4, .box-content h4, .side-content h4{
 font-family: Open Sans, Arial, Helvetica, sans-serif;
 font-size: 1.0em;
 font-weight:700;
 line-height:1.2em;
 margin-bottom:0.7em;
 margin-top:0;
}

.main-content h5, .box-content h5{
 color: #ed6f34;
}

.side-content h5{
 color: #3f99c6;
}

.main-content h5, .box-content h5, .side-content h5{
 font-family: Open Sans, Arial, Helvetica, sans-serif;
 font-size: 1.0em;
 font-weight:700;
 line-height:1.2em;
 margin-bottom:0.7em;
 margin-top:0;
}





.title-box{
 padding:1.5rem 1.5rem 0 1.5rem;
}


.box{
 padding:1.5rem 1.5rem 1.5rem 1.5rem;
}

.side-box{
 border-left:2px solid #E2E2E2;
 margin-top:1.5rem;
 padding:0 1.5rem 1.5rem 1.5rem;
}

.left-column{
 padding-top:0px;
 padding-right:1rem;
}

.right-column{
 padding-top:0px;
 padding-left:1.5rem;
}

#overview_section_boxes p, #overview_section_boxes li, #overview_section_boxes h1{
 color: #FFFFFF;
} 


@media screen and (min-width: 622px) {
 .box{
  padding:2rem 2rem 2rem 2rem;
 }
 .title-box{
  padding:1.5rem 1.5rem 0 2rem;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
 .right-column{
  padding-top:0px;
  padding-left:0px;
 }
}
@media screen and (min-width: 47em) {
 .main-content p, .main-content li{
  font-size: 1em;
  line-height: 1.3em;
 }
 .main-content h1, .side-content h1{
  font-size: 2.0em;
 }
 .main-content h3, .box-content h3, .side-content h3{
  font-size: 1.2em;
 }
 .main-content h4, .box-content h4, .side-content h4{
  font-size: 1.0em;
 }
 .main-content h5, .box-content h5, .side-content h5{
  font-size: 0.9em;
 }
 .box{
  padding:2rem 2rem 2rem 2rem;
 }
 .title-box{
  padding:1.5rem 1.5rem 0 2rem;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
 .right-column{
  padding-top:0px;
  padding-left:0px;
 }
}
@media screen and (min-width: 64em) {
 .main-content p, .main-content li{
  font-size: 1.2em;
  line-height: 1.3em;
 }
 .main-content h1, .side-content h1{
  font-size: 2.5em;
 }
 .main-content h3, .box-content h3, .side-content h3{
  font-size: 1.9em;
 }
 .main-content h4, .box-content h4, .side-content h4{
  font-size: 1.2em;
 }
 .main-content h5, .box-content h5, .side-content h5{
  font-size: 1.1em;
 }
 .box{
  padding:2rem 2rem 2rem 2rem;
 }
 .title-box{
  padding:1.5rem 1.5rem 0 2rem;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
.right-column{
 padding-top:0px;
 padding-left:0px;
}
}
@media screen and (min-width: 85.375em) {
 .main-content p, .main-content li{
  font-size: 1.3em;
  line-height: 1.3em;
 }
 .box-content p, .box-content li{
  font-size: 1.4em;
  line-height: 1.3em;
 }
 .box-content p{
  margin-bottom:1.2em;
 }
 .main-content h1, .side-content h1{
  font-size: 2.8em;
 }
 .main-content h3, .box-content h3, .side-content h3{
  font-size: 2.2em;
 }
 .main-content h4, .box-content h4, .side-content h4{
  font-size: 1.3em;
 }
 .main-content h5, .box-content h5, .side-content h5{
  font-size: 1.2em;
 }
 .box{
  padding:3rem 2rem 2rem 3rem;
 }
 .title-box{
  padding:1.5rem 1.5rem 0 3rem;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
.right-column{
 padding-top:0px;
 padding-left:0px;
}
}
@media screen and (min-width: 120em) {
 .main-content p, .main-content li{
  font-size: 1.4em;
  line-height: 1.3em;
 }
 .box-content p, .box-content li{
  font-size: 1.6em;
  line-height: 1.3em;
 }
 .box-content p{
  margin-bottom:1.5em;
 }
 .main-content h1, .side-content h1{
  font-size: 3.1em;
 }
 .main-content h3, .box-content h3, .side-content h3{
  font-size: 2.5em;
 }
 .main-content h4, .box-content h4, .side-content h4{
  font-size: 1.8em;
 }
 .main-content h5, .box-content h5, .side-content h5{
  font-size: 1.6em;
 }
 .box{
  padding:3rem 2rem 2rem 3rem;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
.right-column{
 padding-top:0px;
 padding-left:0px;
}
}
@media screen and (min-width: 160em) {
 .main-content p, .main-content li{
  font-size: 2.0em;
  line-height: 1.3em;
 }
 .box-content p, .box-content li{
  font-size: 1.8em;
  line-height: 1.3em;
 }
 .box-content p{
  margin-bottom:2em;
 }
 .main-content h1, .side-content h1{
  font-size: 3.3em;
 }
 .main-content h3, .box-content h3, .side-content h3{
  font-size: 2.7em;
 }
 .main-content h4, .box-content h4, .side-content h4{
  font-size: 2.2em;
 }
 .main-content h5, .box-content h5, .side-content h5{
  font-size: 1.8em;
 }
 .left-column{
  padding-top:0px;
  padding-right:0px;
 }
.right-column{
 padding-top:0px;
 padding-left:0px;
}
}


/* BEGIN: WAG */
.wag_block{
  border:1px solid transparent; cursor:pointer;
}

.wag_block:hover{
 border:1px solid black;
 opacity: 0.9 !important;
}

.wag_block p{
 text-align:left;
 color:#FFFFFF;
 margin:0;
 padding:1.0rem 0.5rem;
}

.wag_block:hover p{
 color:#000000;
}

.wag_block_no_link{
  border:1px solid transparent;
}

.wag_block_no_link p{
 text-align:left;
 color:#FFFFFF;
 margin:0;
 padding:1.0rem 0.5rem;
}
/* END: WAG */

/* SLIGHT MENU ADAPTATIONS */
/* mobile submenu arrow possition */
.dropdown.menu.vertical > li > a::after {
 right: 2px;
}

/* mobile submenu arrow color */
.dropdown.menu.vertical > li.opens-right > a::after {
 border-color: transparent transparent transparent #FFFFFF;
}


@media screen and (min-width: 25em) {
 #counter_wrapper{
   border:0px solid red;
   margin-bottom:-4rem;
   width:300px;
   margin-left:-150px;   
 }
}
@media screen and (min-width: 40em) {
 #counter_wrapper{
   border:0px solid green;
   margin-bottom:-5rem;
   width:500px;
   margin-left:-250px;   
 }
}
@media screen and (min-width: 64em) {
 #counter_wrapper{
   border:0px solid yellow;
   margin-bottom:-6rem;
   width:600px;
   margin-left:-300px;   
 }
}

#clockdiv{
	font-family: Arial, Helvetica, sans-serif;
	color:#1b3e54; /*#1b3e54 */
	display: block;
	font-size:1.0rem;
	line-height:1.0rem;
	font-weight: normal;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (min-width: 20em) {
 #clockdiv{
	font-size:1.5rem;
	line-height:1.5rem;
 }
}

@media screen and (min-width: 40em) {
 #clockdiv{
	font-size:2.0rem;
	line-height:1.8rem;
 }
}
@media screen and (min-width: 64em) {
 #clockdiv{
	font-size:2.5rem;
	line-height:2rem;
 }
}


#clockdiv > div{
	padding: 5px;
	display: inline-block;
	border:0px solid green;
}

#clockdiv div > span{
	padding: 0;
	margin:0;
	display: inline-block;
	border:0px solid red;
}

.smalltext{
	padding:0 0 0 0;;
	margin:0;
	font-size: 1.0rem;
	line-height: 1.0rem;
	text-align:left;
}

div.video_modal_wrapper{
 position: relative;
 border: 1px solid white;
 zoom:1;
 overflow:hidden;
 cursor:pointer;
}

div.transbox {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0;
  background-color: #000000;
  border: 0px solid black;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
  z-index: 1;
  overflow:hidden;
  zoom:1;
}

div.play_btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 17%;
  margin: 0;
  border: 1px solid red;
  z-index: 1;
  overflow:hidden;
  zoom:1;
  background-image: url("http://www.earthobservations.org/documents/geo16/play_btn.png");
}


div.transbox p {
  margin:0.25em 0.25em 0.4em 1.25em;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 1.1em;
  line-height: 1.3em;
}

#geo-event-top-menu_l li.has-no-submenu a{
 font-size:1em;
}

#geo-event-top-menu_l li.has-submenu a{
 font-size:1em;
}